/*Font definitions*/


@font-face
{
font-family: "OpenSans";
src: url("../fonts/OpenSans-Regular.woff");
font-style: normal;
font-weight:normal;
}

@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../../../media/jui/fonts/IcoMoon.woff') format('woff'), url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'), url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}


/*
 * 
 * 
 * Main structure
 * 
 * 
 */

* {
    vertical-align: top;
/*     font-family: "OpenSans"; */
}

body {
	margin: 0;
	font-family: "Tahoma", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #333;
	background-color: #fff;
	overflow-x: hidden;
	width: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}

/*
 * 
 * 
 * Content styles
 * 
 * 
 */

/*Basics*/
p {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 24px;
    text-align: left;
}

a {
	color: #08c;
	text-decoration: none;
}
a:hover,
a:focus {
	color: #005580;
	text-decoration: underline;
}

a:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
a:hover,
a:active {
	outline: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 9px 0;
	font-family: inherit;
	font-weight: bold;
	line-height: 18px;
	color: inherit;
	text-rendering: optimizelegibility;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
	font-weight: normal;
	line-height: 1;
	color: #999;
}
h1,
h2,
h3 {
	line-height: 36px;
}
h1,
.subheading-category {
	font-family: Tahoma;
	font-weight: normal;
	line-height: 55px;
	
}

h1 {
	color: #663366;
	font-size: 22px;
	margin: 16px 0 24px;
	text-shadow: 0 1px 1px black;
}




h2 {
    color: #663366;
    font-family: Tahoma;
    font-size: 22px;
    font-weight: normal;
    line-height: 32px;
    margin: 0;
}
h3 {
	font-size: 22.75px;
}
h4 {
	font-size: 16.25px;
}
h5 {
	font-size: 13px;
}
h6 {
	font-size: 11.05px;
}
h1 small {
	font-size: 22.75px;
}
h2 small {
	font-size: 16.25px;
}
h3 small {
	font-size: 13px;
}
h4 small {
	font-size: 13px;
}

ul,
ol {
	padding: 0;
	margin: 0 0 9px 25px;
}
ul ul,
ul ol,
ol ol,
ol ul {
	margin-bottom: 0;
}
li {
	line-height: 18px;
	/*list-style-position: inside;*/
	/*margin-left: 8px;*/
}
ul.unstyled,
ol.unstyled {
	margin-left: 0;
	list-style: none;
}
ul.inline,
ol.inline {
	margin-left: 0;
	list-style: none;
}
ul.inline > li,
ol.inline > li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-left: 5px;
	padding-right: 5px;
}

/*
 *
 * 
 * Xtras
 * 
 * 
 */


div.twocollayout {
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
}

div.twocol-colone {
    width: 46%;
    float: left;
    margin-right: 20px;
}

div.twocol-coltwo {
    width: 46%;
    float: left;
    margin-left: 20px;
}

div.threecol-colone {
    width: 30%;
    float: left;
    margin-right: 20px;
}

div.threecol-coltwo {
    width: 30%;
    float: left;
    margin-left: 20px;
}

div.threecol-colthree {
    width: 30%;
    float: left;
    margin-left: 20px;
}

.flowchart-header {
	width: 100%;
	display: block;
	background-color: #545454;
	color: #fff;
	text-align: center;
	font-size: 22px;
	font-weight: normal;
	line-height: 32px;
	padding: 5px 0;
	float: none;
	clear: both;
	
}

div.flowchart-colone {
    width: 46%;
    float: left;
    padding-right: 20px;
	border-right: 15px solid #545454;
}

div.flowchart-coltwo {
    width: 46%;
    float: left;
    margin-left: 20px;
}

div.flowchart-colone,
div.flowchart-coltwo {
	padding-top: 20px;
}

.product-description {
    background-image: url("../images/fork_products_only.png");
    background-repeat: no-repeat;
    height: 107px;
    padding: 5px 20px 0 110px;
    vertical-align: middle;
    margin-left: 120px;
}

.content-banner {
  	position: relative;
  	width: 100%;
  	height: 160px;
  	background-image: url('../images/fork.png');
  	background-repeat: no-repeat;
	background-position: 170px top;
}

.content-banner-desc {
    font-family: Tahoma;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    color: #545454;
    position: relative;
    float: left;
    clear: none;
    vertical-align: middle;
    max-width: 319px;
    height: auto;
    margin-top: -1px;
    top: 80px;
    transform: translateY(-50%);
    padding: 12px;
    background-image: -moz-linear-gradient(0 100%, #C7C7C7, #ffffff );
    background-image: linear-gradient(0 100%, #C7C7C7, #ffffff);
}

.content-banner-inner {
	padding-top: 4px;
  	position: relative;
  	width: auto;
  	margin-left: 150px
}

.responsive-element {
	max-width: 100%;
	width: auto;
	height: auto;
}

.headbanner-caption {
    color: #ffffff;
    font-family: Tahoma;
    font-size: 28px;
    line-height: 28px;
    text-align: left;	
}

.flowchart {
	position: relative;
	width: auto;
	height: auto;
	margin: 0 auto;
	display: table;
}

.flowchart-image {
	width: auto;
}

.flowchart-linklist {
	position: absolute;
	bottom: 0px;
	margin-bottom: 3px;
	margin-left: 20px;
	/*width: 220px;*/
}

.flowchart-linklist-wide {
	position: absolute;
	bottom: 0px;
	margin-left: 254px;
	margin-bottom: 3px;
}

.flowchart-linklist li,
.flowchart-linklist-wide li {
	margin-bottom: 15px;
	display: block;
}

.flowchart-linklist li a {
	display: block;
	width: 395px;
	height: 34px;
	border: 1px solid grey;
}

.flowchart-linklist-wide li a {
	display: block;
	width: 480px;
	height: 34px;
	border: 1px solid grey;
}
